<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>setup.plugin.addships</name>
<version>0</version>
<engineversion>25</engineversion>
<description>Thalon add ships</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><text>load&#160;text:&#160;id=</text><var>100</var></line>
<line linenr="002" interruptable="@" indent=""><var>=&#160;</var><var>$station&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>!galaxyeditor.station.addproduct</call><text>&#160;:&#160;</text><text>&#160;ware=</text><var>Thalon&#160;X-Trans</var></line>
<line linenr="003" interruptable="@" indent=""><var>=&#160;</var><var>$station&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>!galaxyeditor.station.addproduct</call><text>&#160;:&#160;</text><text>&#160;ware=</text><var>Thalon&#160;Flaggschiff</var></line>
<line linenr="004" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="setup.plugin.addships" /><sval type="int" val="25" /><sval type="string" val="Thalon add ships" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="1"><sval type="string" val="station" /></sval><sval type="array" size="4"><sval type="array" size="3"><sval type="int" val="151" /><sval type="int" val="4" /><sval type="int" val="100" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="!galaxyeditor.station.addproduct" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458760" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="!galaxyeditor.station.addproduct" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458759" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /><sval type="string" val="init mod ships" /></sval>
</codearray>
</script>
